Subject: [lojban] Re: What the heck is this crap?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Nov 2002 09:32:29 -0800

On Tue, Nov 05, 2002 at 09:34:42PM -0600, Jordan DeLong wrote:
> On Tue, Nov 05, 2002 at 05:41:01PM -0800, Robin Lee Powell wrote:
> [...]
> > > > ca ro djedi lo nanmu cu cinba la meris
> > > > lo nanmu ca ro djedi cu cinba la meris
> [...]
> > > > ca le nu broda kei lo nanmu cu cinba la meris
> > > > lo nanmu ca le nu broda kei cu cinba la meris
> > > [...]
> > > > And pretty much everyone on jboske seems to agree with it. I
> > > > don't normally read jboske, myself; xod pointed this out to me.
> > > 
> > > Believe it or not, I agree with the jboskeists on this.
> > 
> > For *both* of them, or just tho one with ca ro?
> 
> When we say le broda, if we're only talking about only one broda this
> quantifier stuff can be ignored (if the inner quantifier is pa, the
> outer ro will mean 1). If talking about more however, the meaning
> will change when you move quantifiers across it. AndR said something
> to this effect in another branch of the thread.

I'm sorry, I simply have no interest in speaking that language, and do
not intend to.

'That language' being one in which I have to keep quantifier scope in
mind when talking about *non-veridical* objects.

Just FYI for when we're talking.

> For "le broda", the book never (to my knowledge) sets it equivalent
> to anything, so we can't do that 'trick'. I think it's clear that
> its (outer) quantifiers scope in the same manner though. 

If it doesn't involve 'da', I don't see that its quantifier scope is
relevant. But then, I obviously need to read chapter 16 again.

> > > pe'i this is all book lojban, though perhaps slightly hard to grok
> > > from the pages.
> > 
> > "Slightly hard" is a massive understatement.
> > 
> > This means that FA and SE can both change the actual meaning of
> > sentences.
> > 
> > This is not explicitely stated anywhere, except maybe briefly in
> > Chapter 16, whereas it is apparently something that needs to be kept
> > in mind at all times.
> > 
> > I repeat my request for an errata.
> 
> I agree-sorta; I think the introductory lessons for lojban should
> include an explaination of quantifier scope (perhaps I'll write some
> learning foo which explains quantifier scope and such) and that this
> stuff should've been clearer in the book.
> 
> Specifically, as you mention, in the sections on FA and SE the book
> very clearly tries to make it sound like there is no change other than
> order. This is technically true, because order is the reason the
> quantifier scopes change, but it definitely can be misleading.

Yeah. No kidding. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.